#!/bin/bash



docker run \
  -d \
  --rm \
  --name zoneminder \
  -e "ZM_DB_HOST=mariadb" \
  -e "MYSQL_USER=zm" \
  -e "MYSQL_USER_PASSWORD=zoneminder123" \
  -v /opt/vol2/zm/backup:/var/backup \
  -v /opt/vol2/zm/cache:/var/cache/zoneminder \
  -p 8890:80 \
  --link mariadb \
  --add-host mailer:172.16.3.15 \
  registry.gitlab.com/wolutator/zoneminder:latest



